
body							{SCROLLBAR-FACE-COLOR:#FAFAFA;SCROLLBAR-HIGHLIGHT-COLOR: #FAFAFA; SCROLLBAR-SHADOW-COLOR: #B9B9B9;SCROLLBAR-3DLIGHT-COLOR: #B9B9B9; SCROLLBAR-ARROW-COLOR: #B9B9B9;SCROLLBAR-TRACK-COLOR: #ffcoff; SCROLLBAR-DARKSHADOW-COLOR: #9A9A9A;}
.testo						{FONT-WEIGHT: normal;FONT-SIZE: 11px;COLOR: #000000;FONT-STYLE: normal;FONT-FAMILY: Verdana;TEXT-DECORATION: none}
.testo_underlined  		    {FONT-WEIGHT: normal;FONT-SIZE: 11px;COLOR: #000000;FONT-STYLE: normal;FONT-FAMILY: Verdana;TEXT-DECORATION: none; border-bottom:1px solid rgb(232, 232, 232);}
.testo_default				{BORDER-BOTTOM: #E6E6E6 1px solid; BORDER-LEFT: #E6E6E6 1px solid; BORDER-RIGHT: #E6E6E6 1px solid; BORDER-TOP: #E6E6E6 1px solid;FONT-WEIGHT: normal;FONT-SIZE: 11px;COLOR: #5F5F5F;FONT-STYLE: normal;FONT-FAMILY: Verdana;TEXT-DECORATION: none;BACKGROUND-COLOR:#F4F4F4;}
.testo_disabled				{FONT-WEIGHT: normal;FONT-SIZE: 11px;COLOR: lightslategray;FONT-STYLE: normal;FONT-FAMILY: Verdana;TEXT-DECORATION: none}
.testo_bold					{FONT-WEIGHT: bold;FONT-SIZE: 11px;COLOR: #000000;FONT-STYLE: normal;FONT-FAMILY: Verdana;TEXT-DECORATION: none}
.testo_annotazioni			{FONT-WEIGHT: normal;FONT-SIZE: 11px;COLOR: #000000;FONT-STYLE: ITALIC;FONT-FAMILY: Verdana;TEXT-DECORATION: none}
.testo_rintracciati			{FONT-FAMILY: Verdana;FONT-WEIGHT: bold;FONT-SIZE: 11px;COLOR: #737373;FONT-STYLE: normal;FONT-FAMILY: Verdana;TEXT-DECORATION: none}
.testo_rintracciati_small	{FONT-FAMILY: Verdana;FONT-WEIGHT: normal;FONT-SIZE: 11px;COLOR: #737373;FONT-STYLE: normal;FONT-FAMILY: Verdana;TEXT-DECORATION: none}
.testo_bottom				{FONT-WEIGHT: normal;FONT-SIZE: 12px;COLOR: #787878;FONT-STYLE: normal;FONT-FAMILY: Verdana;TEXT-DECORATION: none; padding-left: 4px;}
.list_text					{FONT-WEIGHT: normal;FONT-SIZE: 11px;COLOR: #000000;FONT-STYLE: bold;FONT-FAMILY: Verdana;TEXT-DECORATION: none}
.testo_disabled_small		{FONT-WEIGHT: normal;FONT-SIZE: 11px;COLOR: lightslategray;FONT-STYLE: normal;FONT-FAMILY: Verdana;TEXT-DECORATION: none}
.link_top					{BORDER-RIGHT: medium none;BORDER-TOP: medium none;FONT-WEIGHT: bold;FONT-SIZE: 11px;BORDER-LEFT: medium none;COLOR:#ffffff;BORDER-BOTTOM: medium none;FONT-FAMILY: Verdana;BACKGROUND-COLOR:;TEXT-DECORATION: none;BORDER-TOP: #FFFFFF 0px solid; BORDER-LEFT: #FFFFFF 0px solid;BORDER-BOTTOM: #FFFFFF 0px solid;BORDER-RIGHT: #FFFFFF 0px solid;}
.link_top_line				{BACKGROUND-COLOR:#5AAA31;TEXT-DECORATION: none}
.icon_top					{BORDER-RIGHT: medium none;BORDER-TOP: medium none;FONT-WEIGHT: bold;FONT-SIZE: 12px;BORDER-LEFT: medium none;COLOR:#ffffff;BORDER-BOTTOM: medium none;FONT-FAMILY: Verdana;BACKGROUND-COLOR:;TEXT-DECORATION: none; background-image:url('../../images/Archiflow/bg_MainHeaderMenuButton.gif'); background-color:#C9CCCF; background-Repeat:repeat-x;background-Position:top center;}
.icon_top_line				{BACKGROUND-COLOR:#107D10;TEXT-DECORATION: none}
.sezione_top				{BORDER-RIGHT: medium none;BORDER-TOP: medium none;FONT-WEIGHT: bold;FONT-SIZE: 11px;BORDER-LEFT: medium none;COLOR:#767676;BORDER-BOTTOM: medium none;FONT-FAMILY: Verdana;BACKGROUND-COLOR:#C8C8C8;TEXT-DECORATION: none; WIDTH: 100%}
.sezione_top_line			{BACKGROUND-COLOR:#5AAA31;TEXT-DECORATION: none}
.body_userlog				{BORDER-RIGHT: medium none;BORDER-TOP: medium none;FONT-WEIGHT: bold;FONT-SIZE: 10px;BORDER-LEFT: medium none;COLOR:#555555;BORDER-BOTTOM: medium none;FONT-FAMILY: Verdana;BACKGROUND-COLOR:#;TEXT-DECORATION: none}
.body_menu					{FONT-FAMILY: Verdana;BACKGROUND-COLOR: #F5F5F5;SCROLLBAR-FACE-COLOR:#FAFAFA;SCROLLBAR-HIGHLIGHT-COLOR: #FAFAFA; SCROLLBAR-SHADOW-COLOR: #B9B9B9;SCROLLBAR-3DLIGHT-COLOR: #B9B9B9; SCROLLBAR-ARROW-COLOR: #B9B9B9;SCROLLBAR-TRACK-COLOR: #ffcoff; SCROLLBAR-DARKSHADOW-COLOR: #9A9A9A}
.body_main_ricerca			{FONT-FAMILY: Verdana;BACKGROUND-COLOR: #F3F3F3;SCROLLBAR-FACE-COLOR:#FAFAFA;SCROLLBAR-HIGHLIGHT-COLOR: #FAFAFA; SCROLLBAR-SHADOW-COLOR: #B9B9B9;SCROLLBAR-3DLIGHT-COLOR: #B9B9B9; SCROLLBAR-ARROW-COLOR: #B9B9B9;SCROLLBAR-TRACK-COLOR: #ffcoff; SCROLLBAR-DARKSHADOW-COLOR: #9A9A9A}
.body_main_insert  			{FONT-FAMILY: Verdana;BACKGROUND-COLOR: #D2D2D2;SCROLLBAR-FACE-COLOR:#FAFAFA;SCROLLBAR-HIGHLIGHT-COLOR: #FAFAFA; SCROLLBAR-SHADOW-COLOR: #B9B9B9;SCROLLBAR-3DLIGHT-COLOR: #B9B9B9; SCROLLBAR-ARROW-COLOR: #B9B9B9;SCROLLBAR-TRACK-COLOR: #ffcoff; SCROLLBAR-DARKSHADOW-COLOR: #9A9A9A}
.body_main					{FONT-FAMILY: Verdana;BACKGROUND-COLOR: #F5F5F5;SCROLLBAR-FACE-COLOR:#FAFAFA;SCROLLBAR-HIGHLIGHT-COLOR: #FAFAFA; SCROLLBAR-SHADOW-COLOR: #B9B9B9;SCROLLBAR-3DLIGHT-COLOR: #B9B9B9; SCROLLBAR-ARROW-COLOR: #B9B9B9;SCROLLBAR-TRACK-COLOR: #ffcoff; SCROLLBAR-DARKSHADOW-COLOR: #9A9A9A}
.body_home					{FONT-FAMILY: Verdana;BACKGROUND-COLOR: #EFEFEF;SCROLLBAR-FACE-COLOR:#FAFAFA;SCROLLBAR-HIGHLIGHT-COLOR: #FAFAFA; SCROLLBAR-SHADOW-COLOR: #B9B9B9;SCROLLBAR-3DLIGHT-COLOR: #B9B9B9; SCROLLBAR-ARROW-COLOR: #B9B9B9;SCROLLBAR-TRACK-COLOR: #ffcoff; SCROLLBAR-DARKSHADOW-COLOR: #9A9A9A}
.body_calendar      			{FONT-FAMILY: Verdana;BACKGROUND-COLOR: #F5F5F5;SCROLLBAR-FACE-COLOR:#FAFAFA;SCROLLBAR-HIGHLIGHT-COLOR: #FAFAFA; SCROLLBAR-SHADOW-COLOR: #B9B9B9;SCROLLBAR-3DLIGHT-COLOR: #B9B9B9; SCROLLBAR-ARROW-COLOR: #B9B9B9;SCROLLBAR-TRACK-COLOR: #ffcoff; SCROLLBAR-DARKSHADOW-COLOR: #9A9A9A}
.body_default				{FONT-FAMILY: Verdana;BACKGROUND-COLOR: #E7E7E7;FONT-WEIGHT: bold;FONT-SIZE: 11px;COLOR: #717171;FONT-STYLE: normal;FONT-FAMILY: Verdana;TEXT-DECORATION: none}
.body_default_cell			{FONT-FAMILY: Verdana;BACKGROUND-COLOR: #D7D7D7;FONT-WEIGHT: normal;FONT-SIZE: 11px;COLOR: #000000;FONT-STYLE: normal;FONT-FAMILY: Verdana;TEXT-DECORATION: none}
.body_default_lingue		{FONT-FAMILY: Verdana;BACKGROUND-COLOR: ;FONT-WEIGHT: bold;FONT-SIZE: 10px;COLOR: #FFFFFF;FONT-STYLE: normal;FONT-FAMILY: Verdana;TEXT-DECORATION: none;cursor:pointer; background-image: url('../../images/Archiflow/bg_LoginDx.gif')}
.body_spedizione			{FONT-FAMILY: Verdana;BACKGROUND-COLOR: #F5F5F5;SCROLLBAR-FACE-COLOR:#FAFAFA;SCROLLBAR-HIGHLIGHT-COLOR: #FAFAFA; SCROLLBAR-SHADOW-COLOR: #B9B9B9;SCROLLBAR-3DLIGHT-COLOR: #B9B9B9; SCROLLBAR-ARROW-COLOR: #B9B9B9;SCROLLBAR-TRACK-COLOR: #ffcoff; SCROLLBAR-DARKSHADOW-COLOR: #9A9A9A; }
.body_link_position		    	{BORDER-RIGHT: medium none;BORDER-TOP: medium none;FONT-WEIGHT: normal;FONT-SIZE: 10px;BORDER-LEFT: medium none;COLOR:#555555;BORDER-BOTTOM: medium none;FONT-FAMILY: Verdana;BACKGROUND-COLOR:;TEXT-DECORATION: none;}
.label						{FONT-WEIGHT: bold;FONT-SIZE: 14px;COLOR: #000000;FONT-STYLE: normal;FONT-FAMILY: Verdana;TEXT-DECORATION: none;}
.label_small				{FONT-WEIGHT: bold;FONT-SIZE: 10px;COLOR: #000000;FONT-STYLE: normal;FONT-FAMILY: Verdana;TEXT-DECORATION: none}
.body_table					{FONT-FAMILY: Verdana;BACKGROUND-COLOR: #F5F5F5}
.label_tab					{FONT-WEIGHT: 600;BACKGROUND-COLOR:#E8E8E8;FONT-SIZE: 11px;FONT-FAMILY: Verdana;COLOR:#323232;TEXT-DECORATION: none; background-image: url('../../images/Archiflow/bg_TabSel.gif'); border-left:solid 1px #B4B4B4; border-top:solid 1px #B4B4B4; border-right:solid 1px #B4B4B4;}
.label_tab_Red				{FONT-WEIGHT: 600;BACKGROUND-COLOR:#E8E8E8;FONT-SIZE: 11px;FONT-FAMILY: Verdana;COLOR:red;TEXT-DECORATION: none; background-image: url('../../images/Archiflow/bg_TabSel.gif'); border-left:solid 1px #B4B4B4; border-top:solid 1px #B4B4B4; border-right:solid 1px #B4B4B4;}
.label_tab_Nosel			{FONT-WEIGHT: normal;BACKGROUND-COLOR:;FONT-SIZE: 11px;FONT-FAMILY: Verdana;COLOR:#464646;TEXT-DECORATION: none; background-image: url('../../images/Archiflow/bg_TabNoSel.gif'); border-left:solid 1px #B4B4B4; border-top:solid 1px #B4B4B4; border-right:solid 1px #B4B4B4;}
.label_tab_Nosel_Disabled	{FONT-WEIGHT: normal;BACKGROUND-COLOR:;FONT-SIZE: 11px;FONT-FAMILY: Verdana;COLOR:#808080;TEXT-DECORATION: none; background-image: url('../../images/Archiflow/bg_TabNoSel.gif'); border-left:solid 1px #B4B4B4; border-top:solid 1px #B4B4B4; border-right:solid 1px #B4B4B4;}
.label_tab_Nosel_Red		{FONT-WEIGHT: normal;BACKGROUND-COLOR:;FONT-SIZE: 11px;FONT-FAMILY: Verdana;COLOR:red;TEXT-DECORATION: none; background-image: url('../../images/Archiflow/bg_TabNoSel.gif'); border-left:solid 1px #B4B4B4; border-top:solid 1px #B4B4B4; border-right:solid 1px #B4B4B4;}
.label_tab_lineaSotto		{border-left:solid 1px #B4B4B4; border-right:solid 1px #B4B4B4;}
.popuMenu					{FONT-WEIGHT: bold;FONT-SIZE: 11px;COLOR:#ffffff;FONT-FAMILY: Verdana;TEXT-DECORATION: none;CURSOR:pointer;BORDER-TOP: #404040 0px solid; BORDER-LEFT: #404040 0px solid;BORDER-BOTTOM: #404040 0px solid;BORDER-RIGHT: #FFFFFF 0px solid; background-image:url(''); background-color:#F06923; background-Repeat:repeat-x;background-Position:top center;}
.ImgButtonFlatReg			{BORDER:#717171 1px solid; width:22; height:20; background-position:center; background-repeat:no-repeat; cursor:pointer;}

.IFrame						{BORDER-RIGHT: black 0px;PADDING-RIGHT: 0px;BORDER-TOP: black 0px;PADDING-LEFT: 0px;PADDING-BOTTOM: 0px;MARGIN: 0px;OVERFLOW: auto;BORDER-LEFT: black 0px;PADDING-TOP: 0px;BORDER-BOTTOM: black 0px;BACKGROUND-COLOR:#E8E8E8}
.tabella_tab_ricerca		{WIDTH:100%;HEIGHT=4%;}
.tabella_ricerca			{WIDTH:100%;HEIGHT=95%;}
.tabella_tab_insert			{WIDTH:100%;HEIGHT=4%;}
.tabella_insert  			{WIDTH:100%;HEIGHT=95%;}
.link_position				{BORDER-RIGHT: medium none;BORDER-TOP: medium none;FONT-WEIGHT: normal;FONT-SIZE: 10px;BORDER-LEFT: medium none;COLOR:#555555;BORDER-BOTTOM: medium none;FONT-FAMILY: Verdana;BACKGROUND-COLOR:;TEXT-DECORATION: none;cursor:pointer;}
.link_position_sel			{BORDER-RIGHT: medium none;BORDER-TOP: medium none;FONT-WEIGHT: normal;FONT-SIZE: 10px;BORDER-LEFT: medium none;COLOR:#000000;BORDER-BOTTOM: medium none;FONT-FAMILY: Verdana;BACKGROUND-COLOR:;TEXT-DECORATION: none;cursor:pointer;}
.text_option				{FONT-WEIGHT: normal;FONT-SIZE:11px;COLOR: #000000;FONT-STYLE:normal;FONT-FAMILY:'Segoe-UI',Arial,Helvetica,sans-serif;TEXT-DECORATION: none}
.text_option_underlined		{FONT-WEIGHT: normal;FONT-SIZE:11px;COLOR: #000000;FONT-STYLE:normal;FONT-FAMILY:'Segoe-UI',Arial,Helvetica,sans-serif;TEXT-DECORATION: none; border-bottom:1px solid rgb(232, 232, 232);}
.listbox_red				{BORDER-BOTTOM: #B9B9B9 1px solid; BORDER-LEFT: #B9B9B9 1px solid; BORDER-RIGHT: #B9B9B9 1px solid; BORDER-TOP: #B9B9B9 1px solid; COLOR: #000000; FONT-FAMILY: Verdana; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: none; COLOR: red;}
.listbox_rintracciati		{BORDER-BOTTOM: #B9B9B9 1px solid; BORDER-LEFT: #B9B9B9 1px solid; BORDER-RIGHT: #B9B9B9 1px solid; BORDER-TOP: #B9B9B9 1px solid; COLOR: #737373; FONT-FAMILY: Verdana; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: none; text-align:center;}
.editReadOnly				{BORDER-BOTTOM: #B9B9B9 1px solid; BORDER-LEFT: #B9B9B9 1px solid; BORDER-RIGHT: #B9B9B9 1px solid; BORDER-TOP: #B9B9B9 1px solid; COLOR: #000000; BACKGROUND:#E4E4DD; FONT-FAMILY: Verdana; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: none;}
.label_tabline				{FONT-WEIGHT: bold;BACKGROUND-COLOR:#25a0da;FONT-SIZE: 11px;COLOR: #F0957C;FONT-FAMILY: Verdana;COLOR:#323232;TEXT-DECORATION: none; border-left:solid 1px #B4B4B4; border-right:solid 1px #B4B4B4;}
.label_tabline_Nosel 		{FONT-WEIGHT: normal;BACKGROUND-COLOR:#94d0ec;FONT-SIZE: 11px;COLOR: white;FONT-FAMILY: Verdana;COLOR:#464646;TEXT-DECORATION: none; border-left:solid 1px #B4B4B4; border-right:solid 1px #B4B4B4;}
.body_dossier_table			{FONT-FAMILY: Verdana;FONT-SIZE: 11px;cursor:;BACKGROUND-COLOR: #ffffff}
.body_dossier_table_white	{FONT-FAMILY: Verdana;FONT-SIZE: 11px;cursor:;BACKGROUND-COLOR: #ffffff}
.body_dossier_table_dark	{FONT-FAMILY: Verdana;FONT-SIZE: 11px;cursor:;BACKGROUND-COLOR: #ffffff}
.body_dossier_table_inv		{FONT-FAMILY: Verdana;FONT-STYLE: ITALIC; FONT-SIZE: 11px;cursor:;BACKGROUND-COLOR: #e5e5e5}
.body_listfields_table		{FONT-FAMILY: Verdana;FONT-SIZE: 11px;BACKGROUND-COLOR: #f5f5f5}
.mouseover_listfields_table	{FONT-FAMILY: Verdana;FONT-SIZE: 11px;BACKGROUND-COLOR: #25A0DA;cursor:pointer; COLOR: #FFFFFF;}
.mouseout_listfields_table	{FONT-FAMILY: Verdana;FONT-SIZE: 11px;BACKGROUND-COLOR: #EBF7E7;CURSOR:pointer;}
.body_dossier_table_0		{FONT-FAMILY: Verdana;FONT-WEIGHT: bold;FONT-SIZE: 11px;cursor:pointer;BACKGROUND-COLOR: #f5f5f5}
.body_dossier_table_1		{FONT-FAMILY: Verdana;FONT-SIZE: 11px;cursor:pointer;BACKGROUND-COLOR: #f5f5f5}
.body_dossier_table_0_inv	{FONT-FAMILY: Verdana;FONT-STYLE: ITALIC;FONT-WEIGHT: bold;FONT-SIZE: 11px;cursor:pointer;BACKGROUND-COLOR: #e5e5e5}
.body_dossier_table_1_inv	{FONT-FAMILY: Verdana;FONT-STYLE: ITALIC;FONT-SIZE: 11px;cursor:pointer;BACKGROUND-COLOR: #e5e5e5}
.mouseover_dossier_table_0	{FONT-FAMILY: Verdana;FONT-WEIGHT: bold;FONT-SIZE: 11px;cursor:pointer;BACKGROUND-COLOR: #EBF7E7}
.mouseover_dossier_table_1	{FONT-FAMILY: Verdana;FONT-SIZE: 11px;cursor:pointer;BACKGROUND-COLOR: #EBF7E7}
.mouseover_dossier_table_0_inv	{FONT-FAMILY: Verdana;FONT-STYLE: ITALIC;FONT-WEIGHT: bold;FONT-SIZE: 11px;cursor:pointer;BACKGROUND-COLOR: #EADED6}
.mouseover_dossier_table_1_inv	{FONT-FAMILY: Verdana;FONT-STYLE: ITALIC;FONT-SIZE: 11px;cursor:pointer;BACKGROUND-COLOR: #EADED6}
.mouseover_dossier_table	{FONT-FAMILY: Verdana;FONT-SIZE: 11px;cursor:pointer;BACKGROUND-COLOR: #dae9f6}
.mouseover_dossier_table_inv {FONT-FAMILY: Verdana;FONT-STYLE: ITALIC;FONT-SIZE: 11px;cursor:pointer;BACKGROUND-COLOR: #EADED6}
.mouseout_dossier_table		{FONT-FAMILY: Verdana;FONT-SIZE: 11px;cursor:pointer;BACKGROUND-COLOR: #f5f5f5}
.mouseover_note_table		{FONT-FAMILY: Verdana;FONT-SIZE: 11px;cursor:pointer;BACKGROUND-COLOR: #EBF7E7}
.mouseout_note_table		{FONT-FAMILY: Verdana;FONT-SIZE: 11px;cursor:pointer;BACKGROUND-COLOR: #f5f5f5}
.menu_armadi				{width: 100%; height: 25px;background-color: #e1e1e0; cursor:pointer;  FONT-WEIGHT: bold;FONT-SIZE:11px;COLOR: #000000;FONT-STYLE:normal;FONT-FAMILY:Verdana;TEXT-DECORATION: none;BORDER-TOP: #dae9f6 1px solid; BORDER-LEFT: #dae9f6 1px solid;BORDER-BOTTOM: #dae9f6 1px solid;BORDER-RIGHT: #dae9f6 1px solid;}
.menu_armadi_over			{width: 100%; height: 25px;background-color: #ccd0d5; cursor:pointer;  FONT-WEIGHT: bold;FONT-SIZE:11px;COLOR: #000000;FONT-STYLE:normal;FONT-FAMILY:Verdana;TEXT-DECORATION: none;BORDER-TOP: #9C969C 1px solid; BORDER-LEFT: #9C969C 1px solid;BORDER-BOTTOM: #9C969C 1px solid;BORDER-RIGHT: #9C969C 1px solid;}
.option_armadi				{height: 22px;background-color: #f5f5f5; cursor:pointer; FONT-WEIGHT: normal;FONT-SIZE: 11px;COLOR: #000000;FONT-STYLE: normal;FONT-FAMILY: Verdana;TEXT-DECORATION: none;}
.menu_head_fascicoli		{filter:alpha(opacity=100,finishopacity=80,style=1); FONT-WEIGHT: bold;FONT-SIZE: 12px;COLOR: #000000;FONT-STYLE: normal;FONT-FAMILY: "Segoe UI",Arial,Helvetica,sans-serif;TEXT-DECORATION: none; cursor:pointer; width: 100%; height:25px; background: #e1e1e0; }
.menu_item_fascicoli		{filter:alpha(opacity=100);	padding:10 5 3 10; background-color: #e1e1e0;display: block;FONT-WEIGHT: normal;FONT-SIZE: 12px;COLOR: #000000;FONT-STYLE: normal;FONT-FAMILY: "Segoe UI",Arial,Helvetica,sans-serif;TEXT-DECORATION: none}
.information_edit			{-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none}
.calendario_cell			{text-decoration:none;border:none;color:#5A5A5A;font-weight:bold;font-family:verdana,tahoma;font-size:11px}
.calendario_daysel			{text-decoration:none;border:none;color:#DD532E;font-weight:bold;font-family:verdana,tahoma;font-size:11px;BORDER-TOP: #D9D9D9 1px solid; BORDER-LEFT: #D9D9D9 1px solid;BORDER-BOTTOM: #D9D9D9 1px solid;BORDER-RIGHT: #D9D9D9 1px solid;}
.calendario_day				{FONT-WEIGHT: bold;FONT-SIZE: 11px;COLOR: #717171;FONT-STYLE: normal;FONT-FAMILY: Verdana;TEXT-DECORATION: none}
.flatbutton					{FONT-WEIGHT: normal;FONT-SIZE: 11px;FONT-FAMILY: Verdana;TEXT-DECORATION: none;BORDER: #717171 1px solid;cursor:pointer; height:20px;background-color:#ECECEC;}
.editnote					{FONT-WEIGHT: normal;FONT-SIZE: 11px;FONT-FAMILY: Verdana;TEXT-DECORATION: none;BORDER: black 1px solid; BORDER-LEFT-WIDTH: 1px; BORDER-LEFT-COLOR: black; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: black; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: black}
.hiddenTextBrowse			{height: 17px;width:65px;border: none;margin: 0px;padding: 0px;FONT-SIZE: 11px;}
.flatbutton_default			{FONT-WEIGHT: normal;FONT-SIZE: 11px;FONT-FAMILY: Verdana;TEXT-DECORATION: none;border: solid #C2C2C2 1px;}
.table_vis_preview			{FONT-FAMILY: Verdana;BACKGROUND-COLOR: #FFFFFF;FONT-WEIGHT: bold;FONT-SIZE: 11px;COLOR: #717171;FONT-STYLE: normal;FONT-FAMILY: Verdana;TEXT-DECORATION: none;BORDER-TOP:#DEDEDE 1px solid;BORDER-BOTTOM:#DEDEDE 1px solid;BORDER-LEFT:#DEDEDE 1px solid;BORDER-RIGHT:#DEDEDE 1px solid}
.table_vis_preview_over		{FONT-FAMILY: Verdana;BACKGROUND-COLOR: #FFFFFF;FONT-WEIGHT: bold;FONT-SIZE: 11px;COLOR:#DD532E;FONT-STYLE: normal;FONT-FAMILY: Verdana;TEXT-DECORATION: none;BORDER-TOP:#DEDEDE 1px solid;BORDER-BOTTOM:#DEDEDE 1px solid;BORDER-LEFT:#DEDEDE 1px solid;BORDER-RIGHT:#DEDEDE 1px solid;cursor:pointer;}
.body_menu_fascicoli		{FONT-FAMILY: Verdana;FONT-SIZE: 11px;BACKGROUND-COLOR: #f5f5f5;SCROLLBAR-FACE-COLOR:#FAFAFA;SCROLLBAR-HIGHLIGHT-COLOR: #FAFAFA; SCROLLBAR-SHADOW-COLOR: #B9B9B9;SCROLLBAR-3DLIGHT-COLOR: #B9B9B9; SCROLLBAR-ARROW-COLOR: #B9B9B9;SCROLLBAR-TRACK-COLOR: #ffcoff; SCROLLBAR-DARKSHADOW-COLOR: #9A9A9A; padding-top:10px; padding-left:5px}
.menu_cassetti_over			{width: 100%;  background-color: #CECBCE; cursor:pointer;  FONT-WEIGHT: normal;FONT-SIZE:11px;COLOR: #000000;FONT-STYLE:normal;FONT-FAMILY:Verdana;TEXT-DECORATION: none;BORDER-TOP: #9C969C 1px solid; BORDER-LEFT: #9C969C 1px solid;BORDER-BOTTOM: #9C969C 1px solid;BORDER-RIGHT: #9C969C 1px solid;}
.menu_cassetti_out			{width: 100%;  background-color: #f5f5f5; cursor:pointer;  FONT-WEIGHT: normal;FONT-SIZE:11px;COLOR: #000000;FONT-STYLE:normal;FONT-FAMILY:Verdana;TEXT-DECORATION: none;BORDER-TOP: #f5f5f5 1px solid; BORDER-LEFT: #f5f5f5 1px solid;BORDER-BOTTOM: #f5f5f5 1px solid;BORDER-RIGHT: #f5f5f5 1px solid;}
.menu_cassetti_select		{width: 100%;  background-color: #F7F7F7; cursor:pointer;  FONT-WEIGHT: normal;FONT-SIZE:11px;COLOR: #000000;FONT-STYLE:normal;FONT-FAMILY:Verdana;TEXT-DECORATION: none;BORDER-TOP: #D6D7D6 1px solid; BORDER-LEFT: #D6D7D6 1px solid;BORDER-BOTTOM: #D6D7D6 1px solid;BORDER-RIGHT: #D6D7D6 1px solid;}
.label_tab_Sped				{FONT-WEIGHT: 600;BACKGROUND-COLOR:#FFFFFF;FONT-SIZE: 11px;FONT-FAMILY: Verdana;COLOR:#323232;TEXT-DECORATION: none}
.label_tab_Nosel_Sped		{FONT-WEIGHT: normal;BACKGROUND-COLOR:#C3C3C3;FONT-SIZE: 11px;FONT-FAMILY: Verdana;COLOR:#464646;TEXT-DECORATION: none}
.noBorder					{border: 0px none; COLOR: #000000; FONT-FAMILY: Verdana; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: none;BACKGROUND-COLOR : silver}

.link_top_over				{BORDER-RIGHT: medium none;BORDER-TOP: medium none;FONT-WEIGHT: bold;FONT-SIZE: 11px;BORDER-LEFT: medium none;COLOR:#ffffff;BORDER-BOTTOM: medium none;FONT-FAMILY: Verdana;BACKGROUND-COLOR:#308695;TEXT-DECORATION: none;cursor:pointer;BORDER-TOP: #404040 0px solid; BORDER-LEFT: #404040 0px solid;BORDER-BOTTOM: #404040 0px solid;BORDER-RIGHT: #FFFFFF 0px solid; background-image:url('../../images/Archiflow/bg_MainHeaderMenuSx_Hover.gif');}

.progressBar				{font-size: 13px;z-index: 1003;left: 40%;border: solid 1px #D4D0C8;font-family: Verdana;border-collapse: collapse;background-color: #EDEEF3; color:#555555; width: 220px; height: 50px; text-align: center; }
.cardSystemFieldsTable		{background:#F3F3F3; SCROLLBAR-FACE-COLOR:#FAFAFA;SCROLLBAR-HIGHLIGHT-COLOR: #FAFAFA; SCROLLBAR-SHADOW-COLOR: #B9B9B9;SCROLLBAR-3DLIGHT-COLOR: #B9B9B9; SCROLLBAR-ARROW-COLOR: #B9B9B9;SCROLLBAR-TRACK-COLOR: #ffcoff; SCROLLBAR-DARKSHADOW-COLOR: #9A9A9A}
.loginWFSelectRete			{FONT-WEIGHT: normal;FONT-SIZE:11px;COLOR: #5F5F5F;FONT-STYLE:normal;FONT-FAMILY:Verdana;TEXT-DECORATION: none;}
.loginWFSelectDominio		{FONT-WEIGHT: normal;FONT-SIZE:11px;COLOR: #5F5F5F;FONT-STYLE:normal;FONT-FAMILY:Verdana;TEXT-DECORATION: none;}
.flyoutTable				{font-family:verdana,tahoma;font-size:11px;color:black; background-color:#FFFFFF;border-color:#666666;border-width: 1px 1px 1px 1px;border-style:solid}
.testotab					{font-family:verdana,tahoma;font-size:11px;color:black}
.GenMenuSx					{background-image:url('../../images/Archiflow/bg_MenuSx.gif'); color:#555555; background-repeat:repeat-x;}
.GenMenuSxSel				{background-image:url('../../images/Archiflow/bg_MenuSx_Sel.gif'); color:#555555;}
.SvConfirmImg				{background:#E8E8E8}
.SvConfirmTxt				{FONT-WEIGHT: normal;FONT-SIZE:11px;COLOR: #5F5F5F;FONT-STYLE:normal;FONT-FAMILY:Verdana; background:#; padding: 2 2 2 2; overflow:auto}
.SvConfirmBtn				{FONT-WEIGHT: normal;FONT-SIZE:11px;COLOR: #5F5F5F;FONT-STYLE:normal;FONT-FAMILY:Verdana; text-align:center; background:#E8E8E8; border:solid 1px #B4B4B4; cursor:pointer;}

.procHistoryCaption			{FONT-WEIGHT: normal;FONT-SIZE: 11px;COLOR: #000000;FONT-STYLE: normal;FONT-FAMILY: Verdana;TEXT-DECORATION: none; color:#000000; font-weight:bold; padding:2 2 2 2; background:; background-image:url('../../images/Archiflow/bg_TabNoSel.gif'); border:solid 1px #B4B4B4; border-bottom:none;}
.procHistoryLog				{bordercolorlight:white; bordercolordark:white; width:100%; background-color:#E8E8E8;}

.clsTabHeader				{background:#25A0DA; color:#ffffff; font-weight:; font-family:"Segoe UI",Arial,sans-serif; font-size:14px; padding: 2 6 4 6; border-right: solid 1px #999999; cursor:pointer; text-transform:lowercase;} 
.clsTabHeaderDisabled		{background:#25A0DA; color:#808080; font-weight:; font-family:"Segoe UI",Arial,sans-serif; font-size:14px; padding: 2 6 4 6; border-right: solid 1px #999999; text-transform:lowercase;}
.clsTabHeader_Sel			{background:#FFFFFF; color:#767676; font-weight:; font-family:"Segoe UI",Arial,sans-serif; font-size:14px; padding: 2 6 4 6; border-right: solid 1px #999999; cursor:pointer; text-transform:lowercase;}
.clsTabHeaderTable			{border:solid 1px #999999; border-bottom:none;}
.clsTabFooter				{background:#FFFFFF; color:#000000; font-weight:; font-family:"Segoe UI",Arial,sans-serif; font-size:14px; padding: 2 6 4 80; cursor:pointer; text-transform:lowercase;} 
.clsTabFooterDisabled		{background:#FFFFFF; color:#808080; font-weight:; font-family:"Segoe UI",Arial,sans-serif; font-size:14px; padding: 2 6 4 80; text-transform:lowercase;}
.clsTabFooter_Sel			{background:#FFFFFF; color:#767676; font-weight:bold; font-family:"Segoe UI",Arial,sans-serif; font-size:15px; padding: 2 6 4 80; cursor:pointer; text-transform:lowercase;}
.clsTabFooterTable			{border-top:none;}
.clsTabProfiles				{background:E8E8E8; font-family:verdana; font-size:11px; padding: 4px 4px 4px 4px; border-bottom: 1px solid #999999; border-right: 1px solid #999999; border-left: 1px solid #999999; height:290px}
.clsHeaderPostaConfiguratione	{background:E8E8E8; font-family:verdana; font-size:11px; padding: 4px 4px 4px 4px; border: 1px solid #999999; height:30px;}
.clsHeaderPostaModify		{background:E8E8E8; font-family:verdana; font-size:11px; padding: 4px 4px 4px 4px; border: 1px solid #999999; height:35px;}
.clsProfileInput			{font-size:11px; color:#222222; border:solid 1px #CCCCCC;}
.clsProfileInputRO			{font-size:11px; color:#222222; border:solid 1px #CCCCCC; background:#E4E4DD;}
.mailGroupTable				{PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 8pt; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Tahoma; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none;}

.header_register_table		{FONT-FAMILY: Verdana;FONT-WEIGHT: bold;FONT-SIZE: 11px;BACKGROUND-COLOR: #e5e5e5;}
.body_register_table		{FONT-FAMILY: Verdana;FONT-SIZE: 11px;BACKGROUND-COLOR: #ffffff;}
.body_register_table_over	{FONT-FAMILY: Verdana;FONT-SIZE: 11px;BACKGROUND-COLOR: #dae9f6;cursor:pointer}
.body_register_table_sel	{FONT-SIZE: 11px;CURSOR: pointer;FONT-STYLE: ITALIC;FONT-FAMILY: Verdana;BACKGROUND-COLOR: #dae9f6}
.body_register_table_sel_over	{FONT-SIZE: 11px;CURSOR: pointer;FONT-STYLE: ITALIC;FONT-FAMILY: Verdana;BACKGROUND-COLOR: #dae9f6}

.lnkPostaEstesa				{FONT-SIZE: 11px;CURSOR: pointer;FONT-STYLE:; FONT-FAMILY: Verdana; color:#000000; text-decoration:underline;}
.lnkPostaEstesa:hover		{FONT-SIZE: 11px;CURSOR: pointer;FONT-STYLE:; FONT-FAMILY: Verdana; color:#000000; text-decoration:none;}
.lnkPostaEstesa:visited 		{FONT-SIZE: 11px;CURSOR: pointer;FONT-STYLE:; FONT-FAMILY: Verdana; color:#000000; text-decoration:underline;}
	
.lnkSelCntPosta				{FONT-SIZE: 11px;CURSOR: pointer;FONT-STYLE:; FONT-FAMILY: Verdana; color:#444444; text-decoration:none;}
.lnkSelCntPosta:hover		{FONT-SIZE: 11px;CURSOR: pointer;FONT-STYLE:; FONT-FAMILY: Verdana; color:#000000; background:#FFFFFF; text-decoration:none;}
.lnkSelCntPosta:visited		{FONT-SIZE: 11px;CURSOR: pointer;FONT-STYLE:; FONT-FAMILY: Verdana; color:#444444; text-decoration:none;}

.divSelCntPosta				{FONT-SIZE: 11px;FONT-STYLE:; FONT-FAMILY: Verdana; color:#444444; padding: 3 1 1 3;}
.divSelCntPostaHover		{FONT-SIZE: 11px;CURSOR: pointer;FONT-STYLE:; FONT-FAMILY: Verdana; color:#000000; background:#EBF7E7; padding: 3 1 1 3;}

.inputmailNonValida			{FONT-WEIGHT: normal;FONT-SIZE: 11px;COLOR: #FF4F4F;FONT-STYLE: normal;FONT-FAMILY: Verdana;TEXT-DECORATION: none; BORDER: #717171 1px solid;}
.flatInput					{FONT-WEIGHT: normal;FONT-SIZE: 11px;FONT-FAMILY: Verdana;TEXT-DECORATION: none;BORDER: #717171 1px solid;}
.flatInputRO				{FONT-WEIGHT: normal;FONT-SIZE: 11px;FONT-FAMILY: Verdana;TEXT-DECORATION: none;BORDER: #717171 1px solid; background:#E4E4DD;}
.flatLabel					{FONT-WEIGHT: normal;FONT-SIZE: 11px;FONT-FAMILY: Verdana;TEXT-DECORATION: none;BORDER: #E8E8E8 1px solid;}
.divListPreview				{FONT-WEIGHT: normal;FONT-SIZE: 11px;FONT-FAMILY: Verdana;TEXT-DECORATION: none; border:solid 1px #888888; background:#F8F8F8;}

.input_color				{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; padding-top: 1px; padding-bottom: 1px; padding-left: 3px; padding-right: 3px; color: #666666; border: 1px solid #666666;}
.span_color					{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; padding-top: 1px; padding-bottom: 1px; padding-left: 3px; padding-right: 3px; color: #666666;}

.arrow_down_style			{background-image:url('../../images/Archiflow/Arrow_down.png') no-repeat scroll 2 2;}
.arrow_up_style				{background-image:url('../../images/Archiflow/Arrow_up.png') no-repeat scroll 2 2;}
.FieldList_td1				{BACKGROUND-COLOR: #17B117}
.FieldList_td2				{BACKGROUND-COLOR: #7ABE87}
.MainHeader_fascia			{background-image:url('../../images/Archiflow/FasciaWF.jpg'); WIDTH:740; HEIGHT:49; border:none}
.MainHeader_fascia_bardx	{background-image:url('../../images/Archiflow/fascia_bardx.jpg'); HEIGHT:49; border:none}
.MenuFascicoli_popup		{BACKGROUND-COLOR: #428A9C; HEIGHT:3}

.Dropdown_documenti			{background-image:url('../../images/Archiflow/menuDrop.gif'); WIDTH: 6; HEIGHT:6; margin:3;}						
.MenuTable_style			{background-image:url('../../images/Archiflow/bg_MainHeaderMenuSx.png'); background-color:#146675; background-Repeat:repeat-x;background-Position:top center;}

.DropDownMenu_style			{background-color: #308695; BORDER-RIGHT: medium none;BORDER-TOP: medium none;FONT-WEIGHT: bold;FONT-SIZE: 11px;BORDER-LEFT: medium none;COLOR:#ffffff;BORDER-BOTTOM: medium none;FONT-FAMILY: Verdana;TEXT-DECORATION: none;cursor:hand;BORDER-TOP: #404040 0px solid; BORDER-LEFT: #404040 0px solid;BORDER-BOTTOM: #404040 0px solid;BORDER-RIGHT: #FFFFFF 0px solid; background-image:url('../../images/Archiflow/bg_MainHeaderMenuSx_Hover.gif'); background-Repeat:repeat-x; background-Position:top center;}
.BackgroundColor			{background-color: #ffffff;}
.BackgroundColorWhite		{background-color: #ffffff;}
.BackgroundHeaderFooterHome {background-color: #ccd0d5;}
UL.BreadCrumbs LI A:hover
{	
	FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	COLOR:#000;
	TEXT-DECORATION:none;
	cursor:pointer;
}

.DocumentTab
{
	text-align : center;
	font-family: verdana,tahoma;
	font-weight: normal;
	font-size: 11px;
	
}
.DocumentTab, .DocumentContainer
{
	width : 100%;
}

.DocumentTab, .DocumentPreview
{
	float: left;
	border: solid 1px #b9b9b9;
	width: 100%;
	height: 100%;
}

.DocumentTab, .DocumentContainer, .DocumentOperation
{
	height: 100%;
	clear: right;
}
/**********************************************/
/* CLASSI PER IL DIALOG MODALE DI ATTESA      */
/**********************************************/

.WaitingModalBackground
{
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
	
	position: absolute;
	top: 0;
	left: 0;
	z-index: 999;
	width: 100%;
	height: 100%;
	background-color: #CBCBCB;
	cursor: wait;
}

 .WaitingModalContent
{
	background: url(../../images/Archiflow/WaitingModal/loading.gif) no-repeat scroll 0 0;
	width: 165px;
	height: 15px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left:-87.5px;
	margin-top:-7.5px;
}

.WaitingModalCover 
{
    border: none;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: -1;
}

.divSearchContactsAgraf
{
	margin-left: -8px;
	width:100%;
	float:left;
}

.imgOpenSelectContacts
{
	cursor: pointer;
	padding-top: 7px;
}

.frameSearchContacts
{
	width: 98%; 
	height: 200px;
	margin-top:-20px;
}

.frameRegistryCards {
	width: 100%;
	height: 260px;
	margin-left: -3px;
}

#btnCloseMessage {
    background-color:#F9F9F9;
    border-color:#cdcdcd;
    border-width:1px;
    border-style:solid;
    color:dimgray;
    font-family:"Segoe UI",Arial,Helvetica,sans-serif;
    width:70px;
    font-size:12px;
}

#btnCloseMessage:hover {
    background-color:#d3d3d3;
    
}

.latSplitter {
    z-index:999;
    width:100px;
    /*
        width tasto laterale e animazione    
    -webkit-transition: width 1s ease-in-out;
    -moz-transition: width 1s ease-in-out;
    -o-transition: width 1s ease-in-out;
    transition: width 1s ease-in-out;*/
    height:18px;
    position:absolute;
    top:198px;
    left:5px;
    background-color:#25a0da;
    font-family:"Segoe UI",Arial,sans-serif;
    font-size: 14px;
    font-style: normal;
    font-variant:normal;
    font-weight:normal;
    text-transform:lowercase;
    text-align:center;
    vertical-align:central;
    color:#FFFFFF;
    cursor:pointer;
    /* Rotazione */
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg); /* IE 9 */
    transform: rotate(-90deg);
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3); 
    border: 0px solid #FFFFFF; 
}
 
.latSplitter:hover {
	/*border: 3px solid #e7e7e7;
    opacity:1;*/
}

#frame_sinistra:hover {
    -webkit-transition: width 1s ease-in-out;
    -moz-transition: width 1s ease-in-out;
    -o-transition: width 1s ease-in-out;
    transition: width 1s ease-in-out;
    width:300px;
}

.grayed {
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
}

.mainCardTable {
    border:0px solid white;

}

.pn_Associations {
    border:0px solid white;
}

#pn_Associations {
border:0px solid white;

}

.DivHeader
{
	height: 30px; 
	/*width: 100%;*/ 
	background-color: #25a0da; 
	/*margin-top: -8px;*/ 
	/*margin-left: -8px;*/
    margin-bottom:10px;
}

.TitleHeader
{
	color: #ffffff; 
	text-transform: uppercase; 
	margin-top: 8px; 
	/*font-family: 'Segoe-UI',Arial,Helvetica,sans-serif; 
	font-size: 14px;*/
	font: 14px "Segoe UI", Arial;
}

.DivTitle
{
	margin-left:25px; 
	padding-top:7px;
}

.cardLabels {
    padding-right:5px;
    padding-bottom:5px;
    font-size:12px;
    font-weight:bold;
    font-family:"Segoe UI", Arial, Helvetica, sans-serif;
}

.testo_small    {
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-STYLE: normal;
    font-family:'Segoe UI',Arial,Helvetica,sans-serif;
    TEXT-DECORATION: none;
}

.titolo_menu    {
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-STYLE: normal;
    font-family:'Segoe UI',Arial,Helvetica,sans-serif;
    TEXT-DECORATION: none
}

.testo{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-STYLE: normal;
    FONT-FAMILY: 'Segoe UI',Arial,Helvetica,sans-serif;
    TEXT-DECORATION: none}

.testo ,.SvConfirmText {
    FONT-WEIGHT: normal;
    FONT-SIZE: 13px;
    COLOR: #000000;
    FONT-STYLE: normal;
    FONT-FAMILY: 'Segoe UI',Arial,Helvetica,sans-serif;
    TEXT-DECORATION: none}

.listbox					
{
    /*background-color:#ECECEC;*/
    BORDER-BOTTOM: #B9B9B9 1px solid; 
    BORDER-LEFT: #B9B9B9 1px solid; 
    BORDER-RIGHT: #B9B9B9 1px solid; 
    BORDER-TOP: #B9B9B9 1px solid; 
    COLOR: #000000; 
    FONT-FAMILY: 'Segoe UI',Arial,Helvetica,sans-serif; 
    FONT-SIZE: 11px; 
    FONT-WEIGHT: normal; 
    TEXT-DECORATION: none;
    WIDTH: 100%;
}

.listboxDisabled {
    BORDER-BOTTOM: #B9B9B9 1px solid; 
    BORDER-LEFT: #B9B9B9 1px solid; 
    BORDER-RIGHT: #B9B9B9 1px solid; 
    BORDER-TOP: #B9B9B9 1px solid; 
    /*COLOR: grey !important;*/ 
    font-family:'Segoe UI',Arial,Helvetica,sans-serif !important;
    FONT-SIZE: 11px; 
    FONT-WEIGHT: normal; 
    TEXT-DECORATION: none;
    text-transform:uppercase;
    background-color:#ECECEC;
    WIDTH: 100%;
    margin-top:5px;
}

.automaticDateAndReference {
	margin-top: 0;
}

.listOpener, .listOpenerDisabled
{
	display: block;
	cursor: pointer;
    background: url(../../images/Archiflow/arrow_combo.png) no-repeat scroll 0 0;
    height:15px !important;
    width:15px !important;
    background-color:#FFFFFF;    
}

.listOpenerDisabled 
{
	cursor: default;
}

.listOpener:hover 
{
	background: url(../../images/Archiflow/arrow_combo_hover.png) no-repeat scroll 0 0;
}

.ImgButtonFlat  {
    background-color:#F9F9F9;    
    border-style:none;
    color:dimgray;
    font-family:"Segoe UI",Arial,Helvetica,sans-serif;
    width:70px;
    font-size:12px;
    width:38; 
    height:36; 
    background-repeat:no-repeat; 
    cursor:pointer;
}

.header_dossier_table		{FONT-FAMILY: "Segoe UI",Arial,Helvetica,sans-serif;FONT-WEIGHT: bold;FONT-SIZE: 11px;BACKGROUND-COLOR: #FFFFFF}
.header_dossier_table2		{FONT-FAMILY: "Segoe UI",Arial,Helvetica,sans-serif;FONT-WEIGHT: bold;FONT-SIZE: 11px;BACKGROUND-COLOR: #ffffff}
.header_dossier_table_dark	{FONT-FAMILY: "Segoe UI",Arial,Helvetica,sans-serif;FONT-WEIGHT: bold;FONT-SIZE: 11px;BACKGROUND-COLOR: #ffffff}

#gionnalieri tr:nth-child(even), #annuali tr:nth-child(even) {
    background-color: #F9F9F9 !important;
}

.textInput {
    width: 200px !important;
    font: 11px "Segoe UI", Arial, sans-serif !important;
}

.textTitle {
    font: 11px "Segoe UI", Arial, sans-serif !important;
    font-size: 12px !important;
    font-weight: bold !important;
    margin-left: 3px;
}

.textLabel {
    font: 11px "Segoe UI", Arial, sans-serif !important;
}

.textWarning {
    color: red;
}

.months {
    width: 50px !important;
}

.divClass {
    display: inline-block;
    text-align:left;
    float:left;
    margin-right:20px;
}